NemProgrammering.dk logo
Unordicway webhotel

Læs dette, hvis du ikke kan afspille vores videoer!

problemer med video afspilning

Videoerne på NemProgrammering.dk afspilles via Adobe Flash Player. Derfor skal du have minimum version 10.1 af Flash Player instaleret på din computer før du vil kunne se vores videoer.

Du kan teste hvilken version af Flash Player du har på din computer, og samtidig opdatere til en nyere version via dette link: Adobe Flash Player

Derudover anbefaler vi, at du bruger en nyere browser. Det betyder at hvis du bruger en browser som er ældre end dem i listen nedenfor, så kan det godt ske, at du vil opleve problemer på siden.

- Internet Explorer 6.0+
- Firefox FF 2+
- Safari 2.0+
- Opera 9.0+

Vi anbefaler også, at du bruger Google Chrome når du besøger vores site, da den automatisk holder dig opdateret på Adobe Falsh.

Hvis du har anti-ad software installeret på din computer, kan dette også have en indvirkning på video-visningen.